unit uMedicacionesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorMedicaciones, uEditorMedicacion;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorMedicaciones, 'EditorMedicaciones');
  EditorRegistry.RegisterClass(TfEditorMedicacion, 'EditorMedicacion');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorMedicaciones);
  EditorRegistry.UnRegisterClass(TfEditorMedicacion);
end;

end.

